span.dimensions {
    font-size: 13px;
    color: #9c5569b8 !important;
    /* margin-left: 3px; */
    text-align: center;
    display: block;
    margin-top: -5px;
    font-weight: 500;
    height: 20px;
}
.detail-area span.dimensions {
    text-align: left;
    margin-left: 0px;
    margin-bottom: 5px;
    font-size: 16px;
    height: auto;
}
@media only screen and (max-width: 1199.98px) {
  .order-summary-outer .table {
    min-width: inherit;
  }
  .notes-summary-area .order-summary .table {
    min-width: inherit;
  }
  .carousel-content .week-sale-bnr h4 {
    font-size: 26px;
  }
  .carousel-content .week-sale-bnr p {
    font-size: 18px;
  }
  .newsletter-content .social-icons li:first-child {
    margin-bottom: 15px;
    display: block;
  }
  .newsletter-content label {
    line-height: normal;
    margin-left: 0;
    margin-bottom: 15px;
  }
  .newsletter-content form {
    float: none;
    width: 100%;
  }
  .brands-content .owl-brands .owl-prev {
    left: -15px;
  }
  .brands-content .owl-brands .owl-next {
    right: -15px;
  }
}

@media only screen and (max-width: 992px) {
  .product article .product-hover .icons a.fa.fa-eye{
    display: inline-block;
    width: 50%;
  }
  a.fa.fa-info.btn.btn-block.btn-secondary {
    height: 38px;
}
  div.product-detail-area .Qty .input-group input {
    height: 38px;
  }
  button.btn.btn-block.btn-secondary.cartaddprod {
    height: 38px;
  }
  .product article .product-hover .icons .icon-liked{
    /* border: 1px solid #ddddddd6; */
    height: 38px;
  }
  div.product-detail-area .Qty span {
    height: 38px;
}
  .my-order-area .new-customers .col-12.spaceright-0 {
    padding-left: 0;
  }
  .subtotal .fa.fa-check-circle-o {
    padding-top: 4px;
    padding-right: 4px;
  }
  .cart-area .Qty .input-group input {
    border-top: 1px solid #dddd;
  }
  div#productslists {
    margin-left: 0;
  }
  #posts_content #listing-products {
    padding-right: 0;
  }
  .profile-text {
    margin-right: 0;
  }
  .products-area {
    padding-bottom: 0;
  }
  .location-search {
    margin-top: 0px;
  }
  .feature-product .col-lg-6.col-md-6.spaceright-0 {
    padding-left: 0;
  }
  .single-feature-img img {
    height: auto;
  }
  .signup-area {
    text-align: center;
    margin-right: 50px;
  }
  .carousel-content .col-lg-9.spaceleft-0 {
    padding-right: 0;
  }
  .section-padding {
    padding-top: 30px;
    height: auto;
  }
  .header-feature-img img {
    padding: 0;
  }
  .mbl-display {
    display: none;
  }
  .product article .title, .product article .banner-single .panel .block p, .banner-single .panel .block .product article p {
    min-height: 47px;
  }
  .buttons.prdct_show.details_area button, a.details_area_button {
    width: 150px;
    font-size: 14px;
  }
  .products-6x .product {
    width: 50%;
  }
  .header-area .header-mini .navbar-0 .navbar-nav .nav-item:first-child {
    display: inline-block;
  }
  .merchant-modal .modal-dialog {
      margin: 40px 10px;
  }
  .merchant-modal .modal-title {
    font-size: 24px;
  }
  .merchant-modal .navbar-nav .nav-item .shop-login {
    font-size: 20px;
  }
  .merchant-modal .navbar-nav .nav-item .shop-reg {
    font-size: 20px;
  }
  #header_right_login .nav-item p {
    color: #fff;
  }
  .header-bottom-btn li.nav-item a {
    padding: 5px 5px;
    font-size: 12px;
    color: #000;
}

    
.header-area .header-maxi .search-categories {
  background-color: #fff;
  border: 0px solid #ced4da;
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-top: 0px;
  margin-left: 0;
}

  .hotline {
    margin-left: -15px !important;
}

  .header-area .header-mini2{
    display: none;
  }

  .cart-area tr {
    position: relative !important;
    display: block;
    border-bottom: 1px solid #dddddd7a;
}

  .cart-area .table th, .table td {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 1px solid #f2f2f2;
    display: flex;
}

  .shop-details {
    width: 100% !important;
  }

  .footer .floating-top {
    right: 10px !important;
    bottom: 80px !important;
}

div#product_categories .products-5x .product {
    width: 25%;
}

  .customer-login{
    margin-top: 10px;
  }

  .why_join_area img {
    width: 100%;
    height: auto;
}

.button {
  padding-top: 0;
}

  .product.single_category {
    width: 50%;
}

  .header-left{
    display: none;
  }

  .header-bottom-btn {
    text-align: center !important;
  }

  .container.slider_container {
    padding-right: 7px;
    padding-top: 0;
}

  .heading h2 small.new-view {
    line-height: 15px;
    display: block;
    width: 100%;
    text-align: right;
    float: none !important;

}

.heading h2 small {
  line-height: 10px;
  display: block;
}

  .heading h2 small a {
    color: #fff;
    text-decoration: none;
    font-size: 13px;
    margin-top: 8px;
    padding-bottom: 8px;
    top: 10px;
    position: relative;
}

.flash-sale-products .heading h2 {
  margin-bottom: 25px;
}

.heading h2 span.countdown {
  padding-left: 0;
  float: right;
}

.flash-sale-products .carousel-control-prev {
  left: 0;
}
.flash-sale-products .carousel-control-next {
  left: 50px;
}
.flash-sale-products .carousel-control-prev, .flash-sale-products .carousel-control-next {
  align-items: flex-start;
  justify-content: flex-start;
    top: -45px;
}

.tab-nav #pills-tab {
  justify-content: center;
}

  .product-border-top {
    border-top: 0px solid #54AA7B !important;
    padding-right: 15px;
}

.home-product-area .nav-pills .nav-link, .show > .nav-pills .nav-link, .home-product-area2 .nav-pills .nav-link, .show > .nav-pills .nav-link {
  padding: 0 15px 0 0;
  font-size: 14px;
}

.view-all-btn {
  text-align: center;
  padding-top: 0;
}

.single-feature-img {
  margin-bottom: 10px;
}

.tab-nav {
  float: none;
}

.home-product-title h2 {
  display: block !important;
  text-align: center;
}

div#product_categories .product .blog-post .module .cat-thumb {
    height: 70px;
}

  .login-btn {
    top: -5px;
    left: 55px;
  }

  .header-area .header-maxi .top-right-list li > a .fa {
    color: #fff;
    border: 1px solid #EA1088;
    padding: 8px 3px;
    width: 33px;
    height: 33px;
    border-radius: 50%;
    text-align: center;
    background: #EA1088;
    /* margin-right: 20px; */
}

  .header-area .header-maxi .search-categories input {
    border: 1px solid #EA1088;
    width: 70%;
    margin-bottom: 0;
  }

  .header-area .header-maxi .top-right-list li > a .badge {
    height: 15px;
    min-width: 10px;
    top: -3px;
    left: 13px;
  }

  .header-area .header-maxi .top-right-list li{
    padding: 0px 15px;
  }

  .header-area .header-maxi .top-right-list .cart-header > a {
    text-align: center;
}

  nav#navbar_0 {
    font-size: 12px;
    margin-right: 0;
  }
  .header-area .header-mini .navbar-0 .navbar-nav .nav-item {
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;
    display: inline-block;
  }
  .header-area .header-mini {
    min-height: 25px;
    height: 100px;
    margin-top: 0;
    padding-top: 0;
    background: none;
    border-top: 0px solid #E5E5E5;
    border-bottom: none;
  }  

  ul#header_right_login a {
    color: #fff !important;
    padding: 6px;
    margin: 0;
  }

  .header-area .header-mini .navbar-0 .navbar-brand{
    padding-top: 7px;
    text-align: center;
    font-size: 11px;
  }

  ul#header_right_login {
    position: relative;
    right: 0;
    top: 28px;
    color: #fff;
    float: none;
    width: 100%;
    display: inline-block;
    text-align: center;
    background: #EA1088;
    z-index: 1;
    height: 40px;
  }

  .header-mini .navbar-0 .navbar-brand {
    font-size: inherit;
    padding-top: 0;
    padding-bottom: 0;
    display: block;
    width: 100%;
    text-align: right;
    margin: 0;
  } 
  img.site-logo {
    width: 70px;
    height: 45px;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 20px;
  }

  .header-area .header-maxi .top-right-list li.signup > .login-icon > .fa {
    padding: 6px 2px;
    width: 35px;
    height: 35px;
    font-size: 23px;
    margin-top: -5px;
}

.products {
  padding-right: 15px;
  margin-top: 10px;
}

  nav#cssmenu {
    width: 100%;
  }
  #cssmenu {
    width: 100%
  }
  #cssmenu ul {
    width: 100%;
        display: none;
    }
    
  #cssmenu ul li {
    width: 100%;
    /* border-top: 1px solid #444; */
  }
  #cssmenu ul li:hover {
    /* background: #363636; */
  }
  #cssmenu ul ul li,
  #cssmenu li:hover>ul>li {
    height: auto
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
    border-bottom: 0
  }
  #cssmenu>ul>li {
    float: none
  }
  #cssmenu ul ul li a {
    padding-left: 25px
  }
  /* #cssmenu ul ul li {
    background: #333!important;
  }
  #cssmenu ul ul li:hover {
    background: #363636!important
  } */
  #cssmenu ul ul ul li a {
    padding-left: 35px;
  }
  #cssmenu ul ul li a {
    color: #fff;
    background: none;
  }
  #cssmenu ul ul li:hover>a,
  #cssmenu ul ul li.active>a {
    color: #fafafa;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
        text-align: left;
        padding: 0;
  }
  #cssmenu>ul>li.has-sub>a:after,
  #cssmenu>ul>li.has-sub>a:before,
  #cssmenu ul ul>li.has-sub>a:after,
  #cssmenu ul ul>li.has-sub>a:before {
    display: none;
  }
  #cssmenu #head-mobile {
    display: block;
    /* padding: 23px; */
    color: #ddd;
    font-size: 12px;
    font-weight: 700
  }
  #cssmenu .button {
        width: 55px;
        height: 44px;
        position: absolute;
        left: 0;
        top: -40px;
        cursor: pointer;
        /* z-index: 12399994; */
        border-top: none;
  }
  .button.menu-opened {
        background:#EA1088;
        width: 100% !important;
    }
  #cssmenu .button:after {
    position: absolute;
    top: 22px;
    left: 20px;
    display: block;
    height: 8px;
    width: 20px;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    content: ''
  }
  #cssmenu .button:before {
    -webkit-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    position: absolute;
    top: 16px;
    left: 20px;
    display: block;
    height: 2px;
    width: 20px;
    background: #000;
    content: ''
  }
  #cssmenu .button.menu-opened:after {
    -webkit-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    top: 23px;
    border: 0;
    height: 2px;
    width: 19px;
    background: #fff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
        transform: rotate(45deg);
        left: 20px;
  }
  #cssmenu .button.menu-opened:before {
    top: 23px;
    background: #fff;
    width: 19px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        left: 20px;
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    display: block;
    /* border-left: 1px solid #fff; */
    height: 46px;
    width: 46px;
    cursor: pointer;
  }
  #cssmenu .submenu-button.submenu-opened {
    /* background: #D81619; */
  }
  #cssmenu ul ul .submenu-button {
    height: 34px;
    width: 34px
  }
  #cssmenu .submenu-button:after {
    position: absolute;
    top: 22px;
    right: 19px;
    width: 8px;
    height: 2px;
    display: block;
    background: #fff;
    content: ''
  }
  #cssmenu ul ul .submenu-button:after {
    top: 15px;
    right: 13px
  }
  #cssmenu .submenu-button.submenu-opened:after {
    background: #fafafa
  }
  #cssmenu .submenu-button:before {
    position: absolute;
    top: 19px;
    right: 22px;
    display: block;
    width: 2px;
    height: 8px;
    background: #fff;
    content: ''
  }
  #cssmenu ul ul .submenu-button:before {
    top: 12px;
    right: 16px
  }
  #cssmenu .submenu-button.submenu-opened:before {
    display: none
  }
  #cssmenu ul ul ul li.active a {
    border-left: none
  }
  #cssmenu>ul>li.has-sub>ul>li.active>a,
  #cssmenu>ul ul>li.has-sub>ul>li.active>a {
    border-top: none
  }
  
  .agami_menu_area{
    display: block;
    top: 39px;
  }

  .offer_banner_slider_right {
    margin-top: 12px;
    padding-left: 0;
    padding-right: 0;
  }

  .flash-sale-banner img {
    height: auto;
  }

  .flash-sale-banner {
    margin-bottom: 10px;
  }

  a.single_banner_offer img {
    height: auto;
    margin-bottom: 12px;
  }

  ul.links-list {
    margin-left: 10px;
  }

  .footer-content .single-footer h5 {
    padding-left: 10px;
  }

  .footer-content .single-footer .socials .list {
    padding-left: 10px;
  }

  .home-brand-banner img {
    height: auto;
  } 

  .header-area .header-maxi .top-right-list {
    padding-left: 0;
    margin-bottom: 0;
    position: relative;
    top: -6px;
    right: 0px;
    z-index: 1;
    width: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 0;
    margin-bottom:0px;
  }

  li.cart-header.head-cart-content.signup {
    margin-right: 50px;
    padding-top: 2px;
}

  .header-area .header-maxi .top-right-list .cart-header {
    margin-left: 0;
    float: none;
    text-align: left;
    height: 55px;
}

  .header-area .header-maxi .search-categories .btn-secondary {
    position: static;
    width: 30%;
    margin-bottom: 5px;
    margin-left: 0%;
    padding: 10.5px;
}

  .header-area {
    padding-bottom: 0.9375rem;
  }
  .header-area .header-maxi .spaceright-0 {
    padding-left: 0;
  }
  .header-area .header-maxi .logo {
    margin-top: 5px;
    margin-bottom: 1.875rem;
    -webkit-box-pack: start;
    -ms-flex-pack: inherit;
    justify-content: flex-start;
    position: absolute;
    top: -80px;
    left: 68%;
    height: 100%;
    width: 100%;

  }
  .header-area .header-maxi .form-inline {
    padding-left: 0.9375rem;
    margin-top: 5px;
  }
  .header-area .header-maxi .top-right-list .phone-header {
    display: none;
  }
  .header-area .header-maxi .top-right-list .wishlist-header {
    display: none;
  }
  .header-area .header-navi .navbar-2 .navbar-nav .nav-item.first {
    display: none;
  }
  .header-area .header-navi .navbar-2 .navbar-nav .nav-item {
    margin-right: 0;
    margin-top: 10px;
  }
  .header-area .header-navi .navbar-2 .navbar-nav .nav-item.last {
    position: static;
  }
  .categories {
    margin-top: 30px;
  }
  .categories .navbar-nav li a {
    padding: 0.5625rem;
  }
.carousel-content .carousel {
    /* margin-top: 12px; */
}
.site-content {
    padding-top: 20px;
    padding-bottom: 0;
}
.header-area .header-maxi {
    padding-top: 0;
    padding-bottom: 0;
}
  .carousel-content .carousel .carousel-inner .carousel-item img {
    height: auto;
  }
  .breadcum-area {
    background-position: center center;
    margin-bottom: 0px;
    border-bottom: 1px solid #00000040;
    margin-top: 15px;
    padding-bottom: 20px;
  }
  .footer-content {
    padding-bottom: 0;
  }
  .footer-content .single-footer {
    margin-bottom: 30px;
  }
  .footer .footer-image, .footer .footer-info {
    margin-bottom: 15px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .footer .floating-top {
    right: 15px !important;
  }
  .notes-summary-area {
    margin-top: 40px;
  }
  .notes-summary-area .order-summary .table {
    min-width: inherit;
  }
  .order-summary-outer {
    margin-top: 50px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199.98px) {
  .header-area .header-navi .navbar-1 .navbar-nav .nav-item {
    margin-right: 10px;
  }
  .header-area .header-maxi .form-inline {
    padding-left: 35px;
  }
  .products .product.product-2x {
    width: 50%;
  }
  .products-5x .product {
    width: 25%;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991.98px) {
  body[dir="ltr"] .spaceright-0 {
    padding-right: 15px;
  }
  .carousel-content .new-product, .carousel-content .week-sale-bnr {
    float: left;
    width: 50%;
  }
  .newsletter-content .banner-single {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-right: none;
    border-bottom: 1px solid #dee2e6;
  }
  .newsletter-content .banner-single.second-last {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom-width: 0;
  }
  .newsletter-content .banner-single.last {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom-width: 0;
  }
  .products .product.product-2x {
    width: 66.66%;
  }
  .products-3x .product {
    width: 33.33%;
  }
  .products-4x .product {
    width: 33.33%;
  }
  .products-5x .product {
    width: 33.33%;
  }
  .toolbar {
    padding: 13px 26px 10px 26px;
  }
  .toolbar .form-group .col-form-label {
    padding-left: 0;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .toolbar .form-group.center {
    padding-left: 0;
    padding-right: 15px;
  }
  .orders-detail-area .card {
    margin-bottom: 15px;
  }
  .blogs-3x .blog-post {
    width: 33.33%;
  }
  .blogs-4x .blog-post {
    width: 33.33%;
  }
  .blogs-5x .blog-post {
    width: 33.33%;
  }
  .payment-area {
    margin-top: 40px;
  }
  .checkout-right {
    display: none;
  }
  .checkout-left .nav .nav-item .nav-link {
    width: 130px !important;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767.98px) {
  .carousel-content .new-product, .carousel-content .week-sale-bnr {
    float: left;
    width: 50%;
  }
  .newsletter-content .banner-single {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-right: none;
    border-bottom: 1px solid #dee2e6;
  }
  .newsletter-content .banner-single.last {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom-width: 0;
  }
  .products .product.product-2x {
    width: 100%;
  }
  .products-3x .product {
    width: 50%;
  }
  .products-4x .product {
    width: 50%;
  }
  .products-5x .product {
    width: 50%;
  }
  .registration-area .registered-customers {
    margin-top: 50px;
  }
  .registration-area .new-customers ul {
    margin-top: 50px;
    padding-left: 0;
  }
  .toolbar {
    padding: 13px 26px 10px 26px;
  }
  .toolbar .form-group .col-form-label {
    padding-left: 0;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .orders-detail-area .card {
    margin-bottom: 15px;
  }
  .blogs-3x .blog-post {
    width: 50%;
  }
  .blogs-4x .blog-post {
    width: 50%;
  }
  .blogs-5x .blog-post {
    width: 50%;
  }
  .my-shipping-area .my-shipping {
    margin-bottom: 40px;
  }
  .contact-area .contact-list {
    display: none;
    padding-left: 0;
    margin-top: 40px;
  }
  .payment-area {
    margin-top: 40px;
  }
  .checkout-right {
    display: none;
  }
  .checkout-left .nav .nav-item {
    width: 50%;
    margin-right: 0 !important;
    margin-bottom: 30px;
  }
  .checkout-left .nav .nav-item .nav-link {
    width: 100% !important;
  }
}

@media only screen and (max-width: 767.98px) {
  .header-area .header-mini .navbar-0 .navbar-toggler {
    float: right;
    width: 46px;
    border-radius: 0;
  }
  .header-area .header-mini .navbar-0 .navbar-nav .nav-item:first-child {
    /*display: none;*/
  }
  .newsletter-content .social-icons {
    margin-bottom: 30px;
  }
  .newsletter-content label {
    margin-left: 0;
  }
  .newsletter-content form {
    float: none;
    width: 100%;
  }
  .newsletter-content form .btn {
    position: static;
    margin-top: 15px;
    width: 100%;
  }
  .brands-content .owl-brands {
    text-align: center;
  }
  .brands-content .owl-brands li {
    float: none;
  }
  .brands-content .owl-brands .owl-prev {
    left: 0;
  }
  .brands-content .owl-brands .owl-next {
    right: 0px;
  }
  

/* img.site-logo {
    width: 175px;
    height: 45px;
    margin-top: -10px;
    margin-bottom: -7px;
} */

.container.items-categories-segments .single_featured {
    width: 33.33%;
}
.col-sm-4.col-xs-4.single_featured img {
    width: 100%;
    height: 115px;
}
.products-5x .product {
    width: 50%;
}
.product article .thumb {
    height: 115px;
    overflow: hidden;
    text-align: center;
}
.banner-image.en {
    margin-bottom: 15px;
}
.products-4x .product {
    width: 50%;
}
.product article .title, .product article .banner-single .panel .block p, .banner-single .panel .block .product article p {
    font-size: 13px;
}
.banner-single .panel .block {
    float: left;
    margin-bottom: 15px;
}
.header-area .header-maxi .top-right-list .wishlist-header {
    display: block;
}


.cart-area .Qty .input-group {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    width: auto;
}
  



td#product_subtotal {
    position: absolute;
    display: block;
    right: 0;
    top: 18px;
    border: 0px solid #000;
}

td#product_qty {
    display: block;
    position: absolute;
    right: 0;
    top: 43px;
    border: 0px solid #000;
}
td#product_remove {
    position: absolute;
    right: 0;
    display: block;
    top: -8px;
    border: 0px solid #000 !important;
    font-size: 16px;
    font-weight: 700;
}
td#product_name {
    width: 220px;
    display: block;
    border: 0px solid #000;
}
td#product_price {
    position: absolute;
    display: block;
    left: 93px;
    border: 0px solid #000;
    top: 64px;
    /* font-size: 12px; */
}
.product-detail-area .detail-area .product-summary .product-title {
    font-size: 1.25rem;
    line-height: 22px;
    margin-top: 15px;
    height: auto;
}
.product-detail-area .detail-area .product-summary {
    padding-top: 0px;
    padding-left: 0px;
    margin-top: 0px;
    padding-right: 15px;
}
#exzoom {
    width: 100% !important;
    overflow: hidden;
}
.exzoom .exzoom_img_box {
    background: #eee;
    position: relative;
    width: 100% !important;
}
.exzoom .exzoom_img_ul_outer {
    border: 1px solid #ddd;
    position: absolute;
    overflow: hidden;
    width: 100% !important;
}
.exzoom .exzoom_img_ul_outer .exzoom_img_ul {
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: absolute;
    width: 100% !important;
}
.exzoom .exzoom_img_ul_outer .exzoom_img_ul li {
    list-style: none;
    /* display: inline-block; */
    text-align: center;
    float: left;
    width: 100% !important;
    overflow: hidden;
}
#categories .navbar-toggler {
    background-color: #00954d !important;
    color: #fff;
    text-transform: uppercase;
}
.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}
.product .blog-post .module .cat-thumb {
    height: auto;
}
.container-fuild.products_categories .img-fluid {
    height: 90px;
    width: 100%;
}
.product .blog-post .module .cat-title {
    margin-top: 12px;
}
.container-fuild.services img {
    height: 160px;
    width: 100%;
}
.categories {
    margin-top: 0px;
    margin-bottom: 0;
}
.carousel-content .carousel .carousel-inner .carousel-item img {
    /* height: 150px; */
}
.Qty .input-group .input-group-btn {
    cursor: pointer;
    border: 1px solid #00000030;
}
.Qty .input-group input {
    background-color: #f2f2f200;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
    height: 38px;
    min-width: 30px;
    max-width: 40px;
    border: 0px solid #000;
    font-size: 20px;
    color: #000;
}
/*
.product article .product-hover .icons .fa {
    position: absolute;
    right: -2px;
    top: 4px;
    height: 30px;
    width: 30px;
    font-size: 12px;
}
*/
.product article .product-hover .icons .fa {
    position: relative;
    right: 0;
    top: 0;
    height: 100%;
    width: 100%;
    font-size: 12px;
    /* border: 1px solid #00000029; */
    /* background: #fff; */
}
.mobile_bottm_bar {
    display: none;
}
.mobile_bottm_bar {
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #316eb7;
    /* height: 34px; */
    z-index: 9999999999;
    border-top: 1px solid #ffffff59;
    left: 0;
}
.mobile_bottm_bar .col-sm-6 {
    width: 50%;
    float: left;
    text-align: center;
    padding: 5px 0px;
    font-size: 15px;
}
.col-sm-6.start_shopping {
    background: #f5ee36;
}
.col-sm-6.confirmed_order {
    background: #129cda;
}

.col-sm-6.confirmed_order a {
    color: #fff;
    font-weight: 400;
    letter-spacing: .5px;
}
.col-sm-6.start_shopping a {
    color: #000;
    letter-spacing: .5px;
    font-weight: 400;
}
.footer .container .floating-top a {
    width: 35px;
    height: 35px;
    line-height: 1.5;
}
.product-detail-area nav#categories {
    margin-bottom: 15px;
}
.breadcum-area .breadcum-inner .breadcrumb .breadcrumb-item {
    font-size: 13px;
    display: inline-block;
    padding: 0px 5px;
    height: 17px;
}
.checkout-area .checkout-left .tab-content .tab-pane .title, .checkout-area .checkout-left .tab-content .tab-pane .banner-single .panel .block p, .banner-single .panel .block .checkout-area .checkout-left .tab-content .tab-pane p {
    font-size: 12px;
}
.hidden-xs{display:none;}
.product-detail-area .detail-area .product-summary .product-title {
    padding-bottom: 10px;
}

table#userspanelorders {
    width: 480px;
    overflow-x: scroll;
}
table#userspanelorders  th, table#userspanelorders  td {
    padding: 10px 5px;
    vertical-align: top;
    border-top: 1px solid #f2f2f2;
    display: table-cell;
    font-size:12px;
}
.product .blog-post .module .cat-title {
    font-size: 12px;
    margin-top: 2px;
    height: 32px;
    font-weight: 400;
    overflow: hidden;
    line-height: 1.2;
}
.img-fluid {
    max-width: 100%;
    height: 125px;
    text-align: center;
    display: table;
    margin: 0 auto;
    width: 100%;
}
.product article .title, .product article .banner-single .panel .block p, .banner-single .panel .block .product article p {
    font-size: 12.5px !important;
    height: 45px;
    max-height: none;
    line-height: 1.2;
}
.products-4x .product .block-panel.pointer {
    height: 130px;
}
.footer.py-2.my-2 .img-fluid {
    max-width: 100%;
    height: 25px;
}

.col-12.col-lg-9.p-0.mobile_product_gallary {
    display: block;
}
div#exzoom {
    display: none;
}
.product-detail-area .detail-area .carousel .carousel-inner .carousel-item img {
    height: auto;
}
.product-detail-area div {
    max-width: 100% !important;
}
.product-detail-area img {
    max-width: 100% !important;
}
.product-detail-area {
    overflow: hidden;
    margin-right: -15px;
}
.product-detail-area div {
    max-width: 100% !important;
    padding-right: 0;
}
.product article .thumb img {
    height: 100%;
    width: 100%;
}
.single_offer_banner_beside_sidebar {
    padding-left: 0;
    padding-top: 15px;
}
.single_offer_banner_beside_sidebar img {
    height: 180px;
}
.offer_info {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.offer_banner_image.en {
    width: 100%;
    float: left;
    padding-right: 15px;
    padding-bottom: 14px;
}
.offer_banner_image.en img {
    height: auto;
    width: 100%;
}
.header-area .header-maxi .top-right-list li .items {
    font-size: 12px;
}
.container {
    padding-right: 7px;
    padding-left: 7px;
}


a.cd-dropdown-trigger {
    display: block;
}
/* li.cart-header.head-cart-content.signup {
    display: none;
} */

ul.cd-dropdown-content {
    padding-top: 0;
}
nav.cd-dropdown {
    margin-top: 0;
}
.cd-dropdown {
    background-color: #ffffff;
}
.header-navi {
    background: #f3f3f3;
    padding: 0px;
    border-top: 1px solid #00000029;
    border-left: 0px solid;
    border-right: 0px solid;
    margin-bottom: -4px;
}
.no-touch .cd-dropdown-trigger:hover {
    background-color: #171b46;
    color: #fff;
}
.cd-dropdown-wrapper {
    width: 100%;
    margin-top: 0;
}
section.carousel-content .col-9.col-lg-3.p-0 {
    width: 100%;
    max-width: 100%;
}
.no-touch .cd-dropdown-trigger:hover {
    background-color: #f26322;
}
.cd-dropdown-trigger {
    line-height: 40px;
    background-color: #f26322;
    color: #ffffff;
    border-radius: 3px;
}
.brands .product {
    width: 33.33%;
}
.products.brands .product img {
    width: 100%;
    height: 100px;
}
.product.brand_links {
    width: 100%;
}
p.count_brand {
    font-size: 15px;
    text-align: center;
    color: #000000b8;
    padding: 15px;
    font-weight: 600;
    margin: 0;
    line-height: 1.2;
    padding-top: 10px;
}
a.all_brand_links {
    margin-bottom: 15px;
}

.col-9.col-lg-3.p-0.side_mega_menu {
    width: 100%;
    max-width: 96%;
}
.category-part {
    min-height: 50px;
}
.product.single_category a.cat-thumb {
    height: 130px !important;
}
.product.single_category a.cat-title {
    font-size: 12px !important;
}
.products-3x .product {
    width: 33.33%;
}
.Qty.advance-cart {
  width: 62%;
}
.product article .product-hover .icons {
    display: block;
    width: 37% !important;
}
.product article .price span {
    margin-left: 5px;
}
.product article .price {
    font-size: 13px;
}

.product article .product-hover .buttons {
    width: 62%;
}
.Qty .input-group {
    -webkit-box-pack: center;
    -ms-flex-pack: end;
    justify-content: center;
}
.footer-section h5 {
    text-transform: capitalize;
    color: white;
    margin-top: 15px;
}
.cd-dropdown h2 {
    color: #fff;
    background-color: #f26322;
    border-bottom: 1px solid #f26322;
    font-size: 23px;
}
.has-children > a::before, .has-children > a::after, .go-back a::before, .go-back a::after {
    background: #927f7f;
}
.single-footer .row {
    margin-bottom: 20px;
    padding-top: 0;
    border: 1px solid #7a797b;
    border-radius: 5px;
    padding-bottom: 0;
    margin-top: 0px;
    width: 30%;
    margin-left: 3px;
    float: left;
    margin: 0;
    margin-right: 3.33%;
}
.contact-section img {
    width: 55px;
    margin-top: 5px;
    text-align: center;
}
.single-footer h4 {
    text-transform: capitalize;
    margin-top: -12px;
    font-size: 13px;
}
.single-footer .col-md-8 {
    margin-left: 0;
}
.single-footer p {
    text-transform: capitalize;
    font-size: 12px;
    margin-top: 4px;
}

.banner-single {
    justify-content: flex-start;
    padding-left: 20px;
}
.banner-content {
    padding-top: 40px;
}
img.payment_gateways {
    width: auto;
}
.related-product-area .products-5x .product {
    width: 33.33%;
}
/* button.btn.btn-secondary.cartadd {
    margin-bottom: 15px;
} */
.products.products-5x.brand_items_lists .product {
    width: 33.33%;
}
.header-area .header-maxi .top-right-list .cart-header .shopping-cart {
    top: 2px !important;
}
.header-area .header-maxi .top-right-list .cart-header > a:after {
    top: -4px;
    color: #4f84c4;
    right: -5px;
    display: none;
}
.header-area .header-maxi .top-right-list .cart-header .shopping-cart .shopping-cart-items li .item-name {
    font-size: 14px;
    color: #000;
}
.header-area .header-maxi .top-right-list .cart-header .shopping-cart .shopping-cart-items li {
    padding-left: 80px;
    margin-bottom: 15px;
    padding-right: 10px;
}
div#cartshortsummery a.btn.btn-secondary {
    background: #f26322;
    color: #fff;
}
div#cartshortsummery a.btn.btn-dark {
    background: #4f84c4;
    border: 1px solid #4f84c4;
}


li.go-back {
    margin-left: -40px;
}
.toolbar.mb-3.products_lists_search_criteria {
    padding: 0;
    padding-left: 10px;
    margin-left: 0;
}
.form-group.col-12.col-md-4.col-xs-4 {
    width: 33.33%;
    max-width: 33.33%;
    padding-right: 10px;
    margin-bottom: 0px;
}
.toolbar .form-group .col-form-label {
    text-align: right;
}
.shop-area .shop-banner {
    margin-left: 0;
}
div#listing-products {
    margin-left: 0;
}
div#productslists .toolbar.mt-3 {
    margin-left: 0;
}
.products-3x .product:nth-child(3n+1) {
    padding-left: 0;
}
div#accordion {
    padding-right: 15px;
}
.products.products-4x.category_lists {
    padding-right: 10px;
    padding-left: 10px;
    margin-left: -7px;
}
.container.single_category_products_container {
    padding: 0;
}
.products-area.single_category_products .products.products-3x {
    padding-left: 15px;
}
.buttons.prdct_show.details_area .Qty.advance-cart.advance-cart-show {
    margin-bottom: 18px;
}
.col-sm-4.col-xs-12.single_banner {
    padding-right: 5px;
    padding-left: 5px;
}
.col-sm-4.col-xs-12.single_banner:last-child {
    padding-right: 5px;
}
.banner-image.en.banner_inner img {
    height: auto;
    border-radius: 2px;
}

div#product_brands .product .blog-post .module .cat-thumb {
    display: block;
    height: 90px;
    overflow: hidden;
}
.footer-info span {
    margin-left: 0;
}
.footer .footer-info p {
    font-size: 12px;
}
.footer-info.col-12.col-md-6 {
    margin-bottom: 0;
}
span.developer_info {
    font-size: 12px;
    text-align: center;
}


.related-product-area .products-5x .product {
    width: 50%;
}
.product-detail-area .detail-area .row {
    padding-right: 0;
    margin-right: 0;
    width: calc(100% + 15px);
    max-width: unset !important;
    margin-left: 0;
}
.product-detail-area div.col-12.col-lg-4 {
  padding-left: 0;
}
.mbl-adjust-col-12.col-12 {
  padding-left: 0;
}
.product-detail-area .detail-area .product-tabs .nav-pills .nav-item {
  width: 100%;
  margin-bottom: 10px;
}
.related-product-area .product {
  /* padding-left: 0;
  padding-right: 15px; */
}
.show1 {
  width: 100% !important;
  height: auto !important;
  padding-right: 15px !important;
}
.product-tabs .tab-content {
  padding-right: 15px;
}
.buttons.prdct_show.details_area {
    margin-top: 10px !important;
}
.Qty .input-group {
    -webkit-box-pack: left;
    -ms-flex-pack: start;
    justify-content: left;
}
.breadcum-area .breadcum-inner .breadcrumb .active {
    color: #000;
}
.site-content {
    padding-top: 0;
    padding-bottom: 0;
}

















  
}